<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="prop" pages="0,out,1,back,2,refresh" selected="2"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="125,350" size="830,1086">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_q8uc" name="n3" src="emjhx" fileName="img/tc_refresh_icon.png" xy="317,673">
      <gearDisplay controller="prop" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_q8uc" name="n4" src="emjhw" fileName="img/tc_undo_icon.png" xy="317,673">
      <gearDisplay controller="prop" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_q8uc" name="n5" src="emjhv" fileName="img/tc_remove_icon.png" xy="317,673">
      <gearDisplay controller="prop" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_q8uc" name="n7" xy="168,519" pivot="0.5,0.5" size="753,150" fontSize="45" color="#ffb663" align="center" vAlign="middle" autoSize="none" bold="true" text="Re-layout all blocks, success rate +230%">
      <gearText controller="prop" pages="0,1,2" values="Clear 3 blockers, unlock 75% grid space|Restore 1 move, 100% resources saved|Re-layout all blocks, success rate +230%"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_nsh2" name="title1" xy="420,371" pivot="0.5,0.5" size="240,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" strokeColor="#111218" strokeSize="4" text="Refresh">
      <gearText controller="prop" pages="0,2" values="Remove|Refresh" default="Undo"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n8_q8uc" name="btn_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="334,1208" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="846,365">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>